@import url('font.css');
@import url('sub.css');
@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:0.95em;height:100%;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input, button {margin:0;padding:0;font-size:1em;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
button, input[type=submit] {cursor:pointer}
input[type=text], input[type=password], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select,button {font-size:1em;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0;background:none}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd{padding:0;margin:0}
ul{list-style:none;}
img{vertical-align:top;max-width:100%;height:auto}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --main-color:#c17a26;
    --dark-color:#5a3b16;
}


/* 아이폰 기본스타일 제거 */
input, textarea {appearance: none; -webkit-appearance: none; -webkit-border-radius: 0;}
select {-webkit-appearance: none; -moz-appearance: none;  appearance: none;   color:#333; background: #fff url('/img/gnb_bg.gif') no-repeat 95% center;}
select::-ms-expand {  display:none;}

input[type=checkbox] {accent-color:#777; appearance:checkbox;}
input[type=radio] {accent-color:red; appearance:radio;}

::selection {background:#777; color:#fff;}

 
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {width:100%; height:100px; background:#fff; z-index:999; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; border-bottom:1px solid #e7e7e7;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd.scroll {position:fixed; top:0;}

#hd_wrapper {position:relative;margin:0 auto;max-width:1400px;height:100px;zoom:1; display:flex; justify-content:space-between; align-items:center;}

#logo img {transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}



@media (max-width: 1199px){
    #hd_wrapper {padding:0 10px;}
 }
 
@media (max-width: 969px){
   #hd {height:70px;} 
   #hd_wrapper {height:70px;}
   #logo img {}
 }

@media (max-width:639px){
   #hd {height:60px;} 
   #hd_wrapper {height:60px; padding:0 0 0 10px;}
   #logo img {width:130px}
 }


/* 메인메뉴 */
#gnb {position:relative; width:80%; max-width:1000px;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative; display: flex; align-items: center;}
#gnb #gnb_1dul {font-size:19px; display:flex; zoom:1; width: 70%;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {line-height:100px;padding:0;width:25%; text-align:center;position:relative; height:100px;}
.gnb_1dli .bg {display:inline-block;height:10px;overflow:hidden;text-indent:-999px}
.gnb_1dli{border-bottom-style:solid; border-bottom-color:#fff; border-bottom-width:0px;
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:before{content:""; position:absolute; left:50%; transform:translateX(-50%); bottom:0px; height:1px; width:0%; border-bottom:4px solid var(--main-color);
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:hover::before{content : ""; position:absolute; left:50%; transform: translateX(-50%); bottom:0px; height:1px; width:50%; border-bottom:4px solid var(--main-color);
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:last-child {display:none;}
.tel{padding: 5px 15px; border-radius: 5px; background-color:var(--main-color); color: #fff;font-size: 16px; }
.tel a{color: inherit;-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.tel a:hover{color: var(--dark-color);}

.gnb_1da {display:inline-block;font-weight:400;color:#000;text-decoration:none;width:100%}
.gnb_2dli {}
.gnb_2dul {display:none;position:absolute;top:100px;min-width:150px;background:#fafafa;}
.gnb_2da {display:block;line-height:35px; font-size:17px; color:#222;text-align:center;text-decoration:none; letter-spacing:-1px; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#888;}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#444}
.gnb_wrap .gnb_empty a{color:#444;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#all_cate {position:absolute;width:100%;z-index:50;top:100px;height:0px; max-height:300px;background-color:rgba(255,255,255,1);display:none; border-bottom:1px solid #e7e7e7;}
#all_cate div{position:relative;}
.cate_1dli {display: inline-block;margin: 0 20px;width:85px}
.cate_2dli:last-child{ padding-bottom: 0px;}
.cate_2dli {line-height: 28px;font-size: 13px;padding-left: 15px;}
.cate_2dul{display:none;position: absolute;top: 100px;left: 0;width: 100%;overflow: hidden;z-index: 9999; padding:10px 0; color:#fff;}


/* 메뉴2 */
#gnb_open {display:none; width:50px;border:0; height:50px; margin-left:15px; color:#fff; border:0px solid #fff; font-size:18px; background:var(--main-color);} 

#gnb2 {display:none; position:fixed;top:0;right:0;height:100%;background:#fff;z-index:99999;width:300px; box-shadow:2px 2px 7px rgba(0,0,0,0.3);}
#gnb2 .btn_close {position:absolute;top:5px;right:0;width:50px;height:50px;border:0;background:none;color:#fff; font-size:18px;}
#gnb2 .gnb_top {width:100%; height:65px; background:var(--main-color);}
#gnb2 .gnb_tnb {padding:0 10px;}
#gnb2 .gnb_tnb li {display:inline-block;line-height:50px}
#gnb2 .gnb_tnb li a {color:#b8b8b8;display:block;padding:0 10px} 
#gnb2_1dul {}
#gnb2_1dul .gnb2_1dli {position:relative;}
#gnb2_1dul .gnb2_1dli button{position:absolute;top:0;right:0;border:0;background:none;height:50px;width:50px;text-indent:-999px;overflow:hidden; background: url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;background-size:10px}
#gnb2_1dul .gnb2_1da {padding:0 20px;display:block;color:#222; font-size:16px; border-bottom:1px solid #e7e7e7; line-height:50px; cursor:pointer;}
#gnb2_1dul .gnb2_2dul {display:none; background:#f8f8f8; border-bottom:1px solid #e7e7e7; padding:5px 0;}
#gnb2_1dul .gnb2_2da {color:#555; font-size:15px;padding:0 30px;font-weight:normal;white-space: nowrap;line-height:35px; display:block;}
#gnb2_1dul .gnb2_1dli:last-child {display:none;}


@media (max-width: 1399px){	
}

@media (max-width: 969px){
    #gnb {display:none;}
	#gnb_open {display:inline-block;}
 }

@media (max-width:639px){
	#gnb_open {width:60px;height:60px;}
	#gnb2 .gnb_top {height:60px;}
	#gnb2_1dul .gnb2_1da {font-size:15px; line-height:45px;}
	#gnb2_1dul .gnb2_2da {font-size:14px; line-height:30px;}
 }


/* 중간 레이아웃 */
#wrapper {}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-weight:700;color:#fff; text-align:center; padding:80px 0; font-size:50px; z-index:9; background:url('/images/svisual.jpg') center center no-repeat;}

#container {position:relative;min-height:300px; max-width:1400px; margin:60px auto 120px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}

 @media (max-width:1199px){
	 #container {padding:0 20px;}	
 }
 @media (max-width: 969px){
	 #container_title {padding:45px 0; font-size:35px; background-size:auto 100%;}
	 #container {margin:40px auto 80px;}
	 #sub_navi {height:46px;}
 }
 @media (max-width:639px){
	 #container_title {padding:30px 0; font-size:23px; background-size:auto 100%;}	
	 #container {padding:0 10px;margin:20px auto 40px;}
	 #sub_navi {height:41px;}
 }
 
 
/* 메인 레이아웃 */

.cl_mc{color: var(--main-color);}
.title{margin-bottom: 60px;}
.title h4{font-size: 38px; font-weight: 700;word-break: keep-all;line-height: 40px;}
.title p{font-size: 20px; font-weight: 400; padding-top: 20px;word-break: keep-all}

#section01{max-width: 1400px; margin: 0 auto; padding: 120px 0;}
#section01 .box{display: flex; align-items: stretch;justify-content: space-between;flex-wrap: wrap;}
#section01 .box a{width: 24%;height: 260px;padding: 30px; background: url('/images/sec01_bg0101.jpg') no-repeat center; background-size: cover; color: #fff; display: inline-block;}
#section01 .box a:nth-child(2){background: url('/images/sec01_bg02.jpg') no-repeat center; background-size: cover; }
#section01 .box a:nth-child(3){background: url('/images/sec01_bg03.png') no-repeat center; background-size: cover; }
#section01 .box a:nth-child(4){background: url('/images/sec01_bg04.jpg') no-repeat center; background-size: cover; }
#section01 .box .hover{width: 100%; height: 100%;display: none;text-align: center; }
#section01 .box .view{width: 100%; height: 100%; display: flex; align-items: flex-end;font-size: 20px; font-weight: 800;}
#section01 .box a:hover .hover{display: flex; justify-content: center; align-items: center;flex-direction: column; }
#section01 .box a .hover h5{font-size: 22px;}
#section01 .box a .hover .bar{width: 20px; height: 1px; margin: 15px 0;display: block; background-color: #fff;}
#section01 .box a .hover p{font-size: 16px; word-break: keep-all;}
#section01 .box a .hover h4{width: 160px; height: 40px; line-height: 40px; background: var(--main-color); text-align: center; margin-top: 15px;border-radius: 5px;}
#section01 .box a:hover .view{display: none}

#section02 {width:100%;  padding:120px 0;background: linear-gradient( to bottom, var(--main-color) 50%, #fff 50%);}
#section02 .title{max-width: 1400px; margin: 0 auto 60px; color: #fff;}
#section02 .swiper {width:100%; max-width:1400px; margin:0 auto; position:relative;}
#section02 .btn_wrap {display:flex; position:absolute; right:0; bottom:250px; z-index:9999;}
#section02 .btn_wrap div {display:inline-block; width:60px; height:60px; text-align:center; line-height:55px; font-size:24px; color:#999; cursor:pointer; border-radius:50px; background:#ffffff; border:1px solid #ddd; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section02 .btn_wrap div:hover {background:var(--main-color); color: #fff;}
#section02 .btn_wrap div.button-prev {margin-right:4px;}
#section02 .btn_wrap div.button-next {}
#section02 .pd_box {display:flex; justify-content:space-between; align-items: flex-end; min-height:320px;}
#section02 .pd_box .img {width:70%; max-width:970px; overflow:hidden;height: 560px;}
#section02 .pd_box .img.bg01 {background:url('/images/section02_img01.jpg') center center no-repeat; background-size:cover;}
#section02 .pd_box .img.bg02 {background:url('/images/section02_img02.jpg') center center no-repeat; background-size:cover;}
#section02 .pd_box .img.bg03 {background:url('/images/section02_img03.jpg') center center no-repeat; background-size:cover;}
#section02 .pd_box .txt {width:28%; min-width:430px; padding:10px; background: #fff;text-align: right;}
#section02 .pd_box .txt h5 {font-size:28px; color:#222; margin:20px 0; font-weight:800; word-break:keep-all;}
#section02 .pd_box .txt p {font-size:18px; color:#555; word-break:keep-all;}
#section02 .pd_box .txt a{display: inline-block;width:180px; height: 45px; line-height: 45px; border: 1px solid #ddd; color: #999; text-align: center; 
	font-size: 16px; margin: 25px 0 30px;-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
#section02 .pd_box .txt a:hover {background:var(--main-color); color: #fff;}

#section03{padding: 120px 0;background: #F5f5f5;}
#section03 .inner{max-width: 1400px;margin: 0 auto}

#section04{padding: 120px 0; margin: 0 auto; max-width: 1400px;text-align: center;}

#section05{background: var(--main-color); display: flex; }
#section05 .title{margin-bottom: 20px;}
#section05 .map, #section05 .txt{width: 50%; color: #fff;}
#section05 .txt {padding: 120px 20px;}
#section05 .txt .box{width: 75%; text-align: end;}
#section05 .txt .box .telbox {display: flex; align-items: center;    justify-content: flex-end;}
#section05 .txt .box .telbox a{font-size: 34px; font-weight: 900; color: inherit; padding: 0 10px;}
#section05 .txt .box .contact{padding: 25px 0 50px; font-size: 18px; font-weight: 400 ;}
#section05 .txt .box .linkbox{display: flex; justify-content: flex-end; align-items: center;}
#section05 .txt .box .linkbox a{display:flex; align-items: center; padding: 5px 25px; background: #fff; border-radius: 5px;}
#section05 .txt .box .linkbox a:nth-child(2){margin:0 10px;}
#section05 .txt .box .linkbox a img{margin-right: 10px;}

 @media (max-width:1399px){
	#section01, #section02,#section03{padding: 120px 20px;}
	#section05 .txt .box{width: 100%; text-align: end;}
	#section05 .txt .box .telbox{flex-direction: column;align-items: flex-end;}
	#section05 .txt .box .telbox span{display: none;}
 }
 
 @media (max-width: 969px){
	.title{margin-bottom: 40px;}
	.title h4{font-size: 22px; line-height: 24px;}
	.title p{font-size: 18px; padding-top: 10px;}
	#section01, #section02, #section03,  #section04{padding: 80px 20px;}

	#section01 .box a{width: 24%;height: 220px;padding: 20px; }
	#section01 .box .view{font-size: 18px; }
	#section01 .box a .hover h5{font-size: 20px;}
	#section01 .box a .hover .bar{width: 15px;  margin: 10px 0;}
	#section01 .box a .hover p{font-size: 14px; ;}
	#section01 .box a .hover h4{width: 120px; height: 30px; line-height: 30px;  margin-top: 10px; font-size: 14px;}

	#section02 .title{ margin: 0 auto 40px;}
	#section02 .btn_wrap { bottom:220px;}
	#section02 .btn_wrap div {width:54px; height:54px; line-height:50px; font-size:22px; }
	#section02 .btn_wrap div.button-prev {margin-right:3px;}
	#section02 .pd_box {display:block; min-height:auto;}
	#section02 .pd_box .img {width:100%; max-width:100%; height: 460px;}
	#section02 .pd_box .img img {display:block;}
	#section02 .pd_box .img.bg01 {background:none;}
	#section02 .pd_box .img.bg02 {background:none;}
	#section02 .pd_box .img.bg03 {background:none;}
	#section02 .pd_box .txt {width:100%; min-width:auto; padding:0; margin:80px 0;}
	#section02 .pd_box .txt h5 {font-size:24px; margin:15px 0;}
	#section02 .pd_box .txt p {font-size:16px;}
	#section02 .pd_box .txt a{width:160px; height: 40px; line-height: 40px;font-size: 14px; margin: 20px 0 0px;}

	#section05{flex-direction: column; }
	#section05 .title{margin-bottom: 20px;}
	#section05 .map, #section05 .txt{width: 100%; }
	#section05 .map iframe{height: 400px;}
	#section05 .txt {padding: 60px 20px;}
	#section05 .txt .box{width:100%; text-align: left;}
	#section05 .txt .box .telbox {flex-direction: row; align-items: center;justify-content: flex-start;}
	#section05 .txt .box .telbox a{font-size: 26px; ;}
	#section05 .txt .box .telbox img{width: 25px;}
	#section05 .txt .box .contact{padding: 20px 0 30px; font-size: 16px; }
	#section05 .txt .box .linkbox{ justify-content: flex-start;}
	#section05 .txt .box .linkbox a{ padding: 5px 15px;}
	#section05 .txt .box .linkbox a:first-child{margin-right: 5px;}
	#section05 .txt .box .linkbox a img{margin-right: 5px; width: 20px;}

 }

 @media (max-width:639px){
	.title{margin-bottom: 30px;}
	.title h4{font-size: 20px;line-height: 24px; }
	.title p{font-size: 14px; padding-top: 5px;}

	#section01, #section03, #section04{padding: 40px 20px;}
	#section01 .box a{width: 49%;height: 180px;padding: 15px;  margin-bottom: 10px;}
	#section01 .box .view{font-size: 18px; display: none;}
	#section01 .box a .hover{display: flex;justify-content: center; align-items: center;flex-direction: column;}
	#section01 .box a .hover h5{font-size: 18px;}
	#section01 .box a .hover .bar{width: 15px;  margin: 10px 0;}
	#section01 .box a .hover p{font-size: 14px; ;}
	#section01 .box a .hover h4{width: 120px; height: 30px; line-height: 30px;  margin-top: 10px; font-size: 14px;}
	#section02{padding: 40px 20px 0}
	#section02 .title{ margin: 0 auto 20px;}
	#section02 .btn_wrap { bottom:190px;}
	#section02 .btn_wrap div {width:45px; height:45px; line-height:40px; font-size:20px; }
	#section02 .pd_box .img {height: 280px;}
	#section02 .pd_box .txt {margin:60px 0;}
	#section02 .pd_box .txt h5 {font-size:20px; margin:18px 0;}
	#section02 .pd_box .txt p {font-size:14px; line-height:22px; letter-spacing:-0.04em;}
	#section02 .pd_box .txt a{width:160px; height: 35px; line-height: 35px;font-size: 14px; margin: 20px 0 0px;}

	#section05 .title{margin-bottom: 20px;}
	#section05 .map iframe{height: 260px;}
	#section05 .txt {padding: 30px 20px;}
	#section05 .txt .box .telbox {flex-direction: column; align-items: flex-start;}
	#section05 .txt .box .telbox a{font-size: 22px; padding: 0 ;}
	#section05 .txt .box .telbox img{width: 25px;}
	#section05 .txt .box .contact{padding: 10px 0 20px; font-size: 14px; }
	#section05 .txt .box .linkbox a{ padding: 5px 15px;font-size: 14px; }
	#section05 .txt .box .linkbox a p{font-size: 14px;}
	#section05 .txt .box .linkbox a:first-child{margin-right: 5px;}
	#section05 .txt .box .linkbox a img{margin-right: 5px; width: 20px;}
 }
 
  @media (max-width:399px){
	.title h4 br{display: none; }
	#section02 .pd_box .img {height: 180px;}
	#section01 .box a{width: 100%;height: 160px;padding: 15px;  margin-bottom: 10px;}

  }
 

/*서브페이지 */
#location .box ul{display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; margin-top: 50px;}
#location .box ul li{width: 24%; padding: 30px 50px; border: 1px solid #e5e5e5; text-align: center;font-size: 18px;}
#location .box ul li a{display: block; }
#location .box ul li i{font-size: 22px; color: var(--main-color);}
#location .box ul li h5{font-size: 20px; font-weight: 600; padding: 10px 0 15px;}

#greeting{display: flex; align-items: stretch;justify-content: space-between;}
#greeting .imgbox{width: 48%; background: url('/images/greeting01.jpg') no-repeat; background-size:cover; }
#greeting .txtbox{width: 48%;font-size: 18px;}
#greeting .txtbox h4{font-size: 24px; padding-bottom: 20px;}
#greeting .txtbox p{padding: 10px 0; word-break: keep-all;}
#greeting .txtbox ul{margin: 15px 0; padding: 30px; background: #f6f6f6; border-radius: 20px;}
#greeting .txtbox ul li{padding: 5px 0; display: flex; align-items: baseline;}
#greeting .txtbox ul li::before{content: ''; width: 5px; height: 5px; border-radius: 50px; background: var(--main-color);display: block;margin-right: 5px;}

#product ul li{display: flex; align-items: center; justify-content: space-between; padding: 30px 0; border-bottom: 1px solid #e5e5e5;}
#product ul li:last-child{border: 0;}
#product ul li .imgbox{width: 30%;;}
#product ul li .txtbox{width: 68%;;}
#product ul li .txtbox h4{font-size:22px;padding-bottom: 15px; word-break: keep-all;}
#product ul li .txtbox h4 span{font-size: 30px;}
#product ul li .txtbox p{font-size: 18px; line-height: 28px; word-break: keep-all;}

@media (max-width: 1199px){

	
    
 }
 
@media (max-width: 969px){
	#location iframe{height: 400px;}
	#location .box ul{margin-top: 30px;}
	#location .box ul li{width: 49%; padding: 20px 30px;font-size: 16px;margin-bottom: 15px;}
	#location .box ul li i{font-size: 20px; }
	#location .box ul li h5{font-size: 18px;  padding: 5px 0 10px;}

	#greeting{flex-direction: column;}
	#greeting .imgbox{width: 100%;height: 500px; background-position: 80%; }
	#greeting .txtbox{width: 100%;font-size: 16px; margin-top: 30px;}
	#greeting .txtbox h4{font-size: 22px; padding-bottom: 20px;word-break: keep-all}
	#greeting .txtbox p{}
	#greeting .txtbox ul{ padding: 20px; border-radius: 10px;}
	#greeting .txtbox ul li{padding: 5px 0;;word-break: keep-all}
	#greeting .txtbox ul li::before{}

	#product ul li{ padding: 30px 0;}
	#product ul li .imgbox{width: 30%;;}
	#product ul li .txtbox{width: 68%;;}
	#product ul li .txtbox h4{font-size:20px;padding-bottom: 10px; }
	#product ul li .txtbox h4 span{font-size: 24px;}
	#product ul li .txtbox p{font-size: 16px; line-height: 24px; }



 }

@media (max-width:639px){
	#location iframe{height: 280px;}
	#location .box ul{margin-top: 20px;}
	#location .box ul li{width: 100%; padding: 20px 20px;font-size: 14px;margin-bottom: 10px;}
	#location .box ul li i{font-size: 18px; }
	#location .box ul li h5{font-size: 16px;  padding: 5px 0 10px;}
	#location .box ul li img{width: 20px;}

	#greeting .imgbox{height: 380px; }
	#greeting .txtbox{font-size: 14px; margin-top: 10px;}
	#greeting .txtbox h4{font-size: 18px; padding-bottom: 15px;}
	#greeting .txtbox p{padding: 5px 0;}
	#greeting .txtbox ul{ padding: 15px; border-radius: 5px;}
	#greeting .txtbox ul li{padding: 5px 0;;word-break: keep-all}
	#greeting .txtbox ul li::before{}

	#product ul li{ flex-direction: column;}
	#product ul li .imgbox{width: 100%; margin-bottom: 20px;}
	#product ul li .txtbox{width: 100%;;}
	#product ul li .txtbox h4{font-size:18px;padding-bottom: 10px; }
	#product ul li .txtbox h4 span{font-size: 22px;}
	#product ul li .txtbox p{font-size: 14px; line-height: 20px; }
	#product ul li .txtbox p br{display: none;}
	
 }
 

/* 하단 레이아웃 */
#ft {background:#464646;}
#ft .ft_link_box{width: 100%; border-bottom: 1px solid #999999;}
#ft .ft_link {display:flex; justify-content:flex-start; align-items:center; height:60px; max-width:1400px;margin:0 auto; }
#ft .ft_link li a {font-size:16px; color:#aaa; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#ft .ft_link li a:hover {color:#ddd;}
#ft .ft_link li:after {content:"·"; color:#aaa; margin:0 8px;}
#ft .ft_link li:last-child:after {display:none;}
#ft .ft_copy {width:100%; max-width:1400px; margin:0 auto; padding:45px 0; text-align:left;}
#ft .ft_copy .ft_logo {}
#ft .ft_copy p {font-size:16px; line-height:30px; color:#999; }
#ft .ft_copy p.info span {margin:0 20px; display:inline-block;}
#ft .ft_copy p.info span.ftname{font-weight: 800; margin-left: 0;}
#ft .ft_copy p.info a {color:#999;}
#ft .ft_copy p.copy{margin-top: 20px;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px; border-radius:10px; background:#121418;border:0;z-index:999;color:#fff;transition: opacity 0.2s ease-out;opacity:1;}
/*#top_btn.show {opacity: 1;}*/

 @media (max-width: 1399px){
	#ft .ft_link{padding: 0 20px;}
 }	
 @media (max-width: 969px){

	#ft {padding-bottom:60px;}
	#ft .ft_link {height:50px;}
	#ft .ft_link li a {font-size:15px;}
	#ft .ft_copy {padding:30px 0;}
	#ft .ft_copy p {font-size:15px; line-height:27px; margin:20px 10px 0;}
	#ft .ft_copy p.info span {margin:0 10px }
	
	#top_btn {bottom:70px;}

 }
 
  @media (max-width: 639px){
	#ft {padding-bottom:45px;}
	#ft .ft_link {height:40px;justify-content: center;}
	#ft .ft_link li a {font-size:12px;}
	#ft .ft_link li {margin:0 4px;}
	#ft .ft_link li:after {display:none;}
	#ft .ft_link li:first-child {display:none;}
	#ft .ft_copy {padding:00px 0;text-align: center;}
	#ft .ft_copy .ft_logo img {width:110px;}
	#ft .ft_copy p {font-size:13px; line-height:20px;}
	#ft .ft_copy p.info span {margin:0 5px }
	#ft .ft_copy p.copy span {display:none;}
	
	#top_btn {bottom:55px; right:10px; width:40px;height:40px; font-size:14px;}

 }
 

/* 체크박스 */
.all_chk,.bo_chk {position:relative}
.all_chk label .chk_img, .bo_chk label .chk_img{margin-top:5px;display:inline-block;height:15px;text-indent:-9999px;width:15px;background:#fff;border:1px solid #aab3c1;border-radius:3px;;vertical-align:top;
-webkit-box-shadow:inset 5px 5px 3px #f0f0f3;
-moz-box-shadow:inset 5px 5px 3px #f0f0f3;
box-shadow:inset 5px 5px 3px #f0f0f3}

.bo_chk label.click_on .chk_img, .all_chk label.click_on .chk_img{background:url('../img/input_chk.png') 50% 50% no-repeat #999;border-color:#999;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none}


.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01{margin-top:10px}
#copymove td{background:#fff}
#copymove .win_btn{margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha{width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/*단축키일람 */
.cke_sc{text-align:right}
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none; font-size:12px;}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn{display:inline-block;padding:0 5px;height:40px;line-height:40px;;padding: 0 15px}
a.btn01 {display:inline-block;background:#eee;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}
.btn_confirm {text-align:center} /* 서식단계 진행 */
.btn_submit {border:0;background:#333;border:0px;color:#fff;cursor:pointer}
.btn_submit:hover{background:#222}
a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#eee;border:0;color:#6b6b6b;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#ddd;color:#000}
a.btn_b02 ,.btn_b02{display:inline-block;background:#333;color:#fff;text-decoration:none;vertical-align:middle;border:0}
a.btn_b02:hover, .btn_b02:hover {background:#222}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:1px solid #ccc;color:#999;background:none;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;background:#ff0000;color:#fff;font-size:16px;text-decoration:none;vertical-align:middle;line-height:40px;width:40px;text-align:center;} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover  {color:#fff;}

 @media (max-width:639px){
    .btn {font-size:0.9em; padding:0 12px; height:35px; line-height:35px;}

 }
 
/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #cacaca;background:#d9d9da;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e3e3e5;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01{padding:0 10px;}
.list_01 li{background:#fff;border-radius:3px;padding:10px 0px;border-bottom:1px solid #eee;}

/* 기본폼 */
.form_01{margin:0px}
.form_01 .write_div{margin:5px 0;position:relative}
.form_01 li{margin:5px 0;position:relative;list-style:none}
 textarea, .frm_input {border:1px solid #d7d7d7;background:#fff;color:#000;vertical-align:middle;padding:5px 10px;height:40px;}
textarea {width:100%;height:200px;padding:10px}
textarea:focus, .frm_input:focus{outline:none;border:1px solid #aaa;}
.frm_input {height:40px;}
.full_input{width:100%} 
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select{height:40px;border-radius:3px;background-color:#fff}
.form_01 .frm_info{font-size:0.92em;color:#4162ff;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {font-size: 1.2em;font-weight: bold;height: 50px;padding: 10px;line-height: 30px;
-webkit-box-shadow:  2px 2px 5px #eee;
-moz-box-shadow:  2px 2px 5px #eee;
box-shadow: 2px 2px 5px #eee
}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con{margin:20px}

.new_win .win_ul {margin:20px}
.new_win .win_ul li {display:inline-block;}
.new_win .win_ul li a {display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #4162ff;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#4162ff}
.new_win .win_btn {clear:both;margin:10px 0;text-align:center}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:bold}
.new_win .win_btn .btn_close {display:inline-block;padding:0 10px;border:0;background:#c6c6d2;color:#666;text-decoration:none;font-weight:bold;height:40px;margin:10px 0}
.new_win .win_btn .btn_submit {width:100%;height:40px;line-height:40px;;margin:0 0 20px;display:inline-block;font-weight:bold}

/* 검색결과 색상 */
.sch_word {color:#6d9d42}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0  10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333;font-weight:300;margin-right:10px}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0;text-align:center}
.pg {display:inline-block }
.pg_page, .pg_current {display:inline-block;padding:0 13px;height:35px;color:#959595;line-height:35px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none;background-color:#f8f8f8; }
.pg_page {background:#eee;}
.pg_start {background:url(../img/btn_first.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_prev {background:url(../img/btn_prev.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_next {background:url(../img/btn_next.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_end {background:url(../img/btn_end.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_current {display:inline-block;background:#494949;color:#fff;font-weight:normal;line-height:35px;}
